/* 公共基础样式 */
* {line-height:normal;word-break:break-all;}  /* 解决文字字号过大显示不完全的问题,及数字、英文自动换行问题*/
img{border-width:0px;}
body{margin:0 auto;}
div,th,tr,td,dl,dt,dd,ul,li,p,h1,h2,h3,h4,h5,h6,form,input,span,a{margin:0px;padding:0px;}
*{font-size:12px;color:#000000;}
*,li{list-style-type:none;}
/* 公共基础样式 */


.dh a:link,.dh a:visited {font-size:12px;font-weight:bold;color: #FFFFFF;text-decoration: none;}
.dh a:hover ,.dh a:active{font-size:12px;font-weight:bold;text-decoration: none;color: #FFffff;}

.copy a:link,.copy a:visited {font-size:12px;color: #000;text-decoration: none;}
.copy a:hover ,.copy a:active{font-size:12px;text-decoration: none;	color: #000;}
.jszs{font-size:14px;line-height:24px;padding:10px} 
.about{text-indent:24px;line-height:24px;padding:10px} 
.about2{font-size:14px;text-indent:24px;line-height:24px;padding:10px} 
.contact{padding:10px;line-height:160%;} 
.contact a:link,.contact a:visited{color:#000000;text-decoration:none;} 
.contact a:hover,.contact a:active{color:#ff0000;} 
.copy{line-height:24px;text-align:center;margin-top:10px;maring-left:10px;padding:5px} 
.dh1 a:link,.dh1 a:visited {font-family:"新宋体";font-size:14px;font-weight:bold;	color: #FFFFFF;text-decoration:none;}
.dh1 a:hover ,.dh1 a:active{font-family:"新宋体";font-size:14px;font-weight:bold;text-decoration: none;color: #FFffff;}

.dh1{font-family:"新宋体";font-size:14px;font-weight:bold;color:#FFFFFF}

.white{color:white;}
.yellow{color:yellow;}
.black a:link,.black a:visited {font-size:12px;color: #000;text-decoration: none;}
.black a:hover ,.black a:active{font-size:12px;text-decoration: none;color: #cc0000;}

/*  产品世界开始 */
.tit14{font-size:14px;font-weight:bold;}
#cgan{width:735px;height:350px;margin-left:6px;}
#cgan li{ list-style-type:none;float:left;width:25%;padding-top:8px;padding-left:48px;padding-bottom:8px;}
/*  产品世界结束 */


/*   首页滚动样式开始   */
.jCarouselLite {display:inline; float:left; margin:5px 0 0 0;}
.jCarouselLite img {border:0px;display:block;width:148px;height:108px;}

.jCarouselLite ul li {background-image:url("../images/cp_bg.jpg"); background-repeat:no-repeat; background-position:left center;display:inline;width:154px;height:161px;border-width:0px; margin-right:2px;padding-left:3px;}
.prev {text-align:left;width:19px;height:20px;float:left;margin-top:60px;}
.next {text-align:center;width:19px;height:20px;float:left;margin-top:60px;}
/*   首页滚动样式结束   */

.lxwm{font-size:18px}
.lxwm a:link,.lxwm a:visited{color:#000000;font-size:18px;text-decoration: none;}
.lxwm a:hover,.lxwm a:active{color:#ff0000;}
.ly {font-size:12px;color:#FF9900;line-height:24px;padding:5px;}

.by a:link,.by a:visited{font-size:12px;font-weight: bold;color:blue;line-height:24px;padding:5px;text-decoration: none;}
.by a:active,.by a:hover{font-size:12px;font-weight: bold;color:#ff9900;line-height:24px;padding:5px;text-decoration: none;}
#cpzx{width:720px;height:330px;margin-left:3px;}
#cpzx li{ list-style-type:none;float:left;width:25%;padding-top:10px;padding-left:30px;padding-bottom:0px;}
a.ac:link,a.ac:visited{ text-decoration:none;color:#498E3E;}
a.ac:hover,a.ac:active{ color:red;}

a.ind:link,a.ind:visited{ text-decoration:none;color:#000000;}
a.ind:hover,a.ind:active{ color:red;}


.logo{
	position: relative;
}
.logo .light{
	/* outline: 1px dashed red; */
	width: 375px;
	height: 30px;
	position: absolute;
	top: 27px;
	left: 20px;
	overflow: hidden;
}
.light:after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: linear-gradient(to right,transparent 85%,rgba(255,255,255,.1) 89%,rgba(255,255,255,.4) 92%,rgba(255,255,255,.8) 95%,rgba(255,255,255,.4) 98%,transparent 100%);
	animation: move 4s infinite linear;
	transform:skew(-25deg);
	/* outline: 1px dashed red; */
	position: absolute;
	top: 0px;
	left: -370px;
}
@keyframes move{
	0%{
		left: -370px;
		opacity: 1;
	}	
	100%{
		left: 15px;
		opacity: 1;
	}
}